Fstorage.vn - Task #613

Landing page Veeam
12/08/2022 11:44 AM - Cuong Pham

Status: Done Start date: 12/08/2022
Priority: High Due date:

Assignee: Ngan Boan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh 'I:ai,

Nh& anh sap xép cho cac ban trién khai trang landing page ban Veeam nay.

Link Ul

https://www.figma.com/proto/9Pee AJK3S04NSikudI59kR/FStorage-LP ?node-id=1338%3A21595&scaling=min-zoom&page-id=0%3A

1&starting-point-node-id=1295%3A17173&show-proto-sidebar=1
Moi théng tin khac nhd @Chau support khi cac ban dev trién khai.

History

#1 - 12/08/2022 11:44 AM - Cuong Pham

- Assignee set to Tai Cao

#2 - 12/08/2022 11:50 AM - Tai Cao

- Assignee changed from Tai Cao to Ngan Doan
@Ngan xem update gitp anh nhé em.

Thanks

#3 - 12/09/2022 01:35 PM - Ngan Doan

- Status changed from New to In Progress

#4 - 12/13/2022 11:54 AM - Ngan Poan
- Due date set to 12/13/2022
- Status changed from In Progress to Done

- Assignee changed from Ngan Doan to Minh Chau

Chij preview giup em nhé

https://fstorage.vn/veeam/

https://fstorage.vn/giai-phap-backup-du-lieu-tu-he-thong-veeam-backup/

#5 - 12/14/2022 09:06 AM - Minh Chéau
- Due date deleted (12/13/2022)

- Assignee changed from Minh Chau to Ngan Doan

Dear Ngan,

Em update gidp chj 1 s& chd nhé:

- Thay hinh logo Veeam mgi

- Button sdt trén mobile bdm goi dugc

- Off phan float button & trang nay (ca web va mobile)

Cam on em.
